:root {
  --input-padding-x: 3.75rem;
  --input-padding-y: .675rem;
  
}



html {
  position: relative;
  min-height: 100%;
}

body {
  padding-bottom: 5rem;
  /* border: 2px solid green; */
  background-color: #494947;
  color: white;
  margin-bottom: 60px; /* Margin bottom by footer height */
}

.btn-primary {
  background-color: white;
  color: #00A8E8;
  border-color: #00A8E8;
}

.btn-primary:hover {
  background-color: #00A8E8;
}

.row {
/*   border: 2px solid red; */
  /* padding-left: 20px; */
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
}

.form-signin {
  width: 100%;
  max-width: 420px;
  padding: 15px;
  margin: 0 auto;
  color: #00A8E8;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group > input,
.form-label-group > label {
  padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  
  display: block;
  width: 100%;
  margin-bottom: 0; /* Override default `<label>` margin */
  line-height: 1.5;
  padding-left: 5px;
  color: #00A8E8;
  
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}



.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
  border: 2px solid #00A8E8;
  padding-left: 5px;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 14px;
  color: #00A8E8;
}


#date {
  text-align: right;
  /* border: 2px solid coral; */
  padding-top: 7px;
  padding-left: 150px;
  color: #494947;
}

.footer {
  padding-left: 15px;
  color: #494947;
height: 30px;
}




.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
  /* border: 2px solid palevioletred; */
}

.fa-home, 
.fa-users, 
.fa-calendar-alt,
.fa-book,
.fa-envelope {
  color: #00A8E8;
}

.lead {
  text-align: center;
  padding-left: 30px;
  /* border: 2px solid blueviolet; */
}
.container {
  width: 100%;
/*   border: 2px solid blue;  */
}


.img-fluid {
  /* text-align: center; */
  max-width: 100%;
  height: auto;
/*   border: 2px solid yellow; */
}

.img-thumbnail {
  background-color: #494947;
  border: none;
  max-width: 100%;
  /* height: auto; */
  height: 200px;
  width: 280px;
  margin-bottom: 20px;
  margin-top: 20px;
  
}

.footer {
  /* position: absolute; */
  bottom: 0;
  width: 100%;
  padding-bottom: 2px;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 80px; /* Vertically center the text there */
  background-color: #f5f5f5;
  /* border: 2px solid purple; */
}

#wrapper {
  /* border: 1px solid #494947; */
  width: 200px;
}

#contact {
  margin-top: 5px;
  /* border: 2px solid blue; */
  
}

#sections {
  padding-bottom: 5px;
  margin-bottom: 5px;
  /* border: 2px solid cyan; */
  /* text-align: center; */
}

.d-inline-flex {
/*   border: 2px solid green; */
  background-color: none;
  text-align: center;
}

.card,
.card-header,
.card-body {
  background-color: #494947;
  border-color: #494947;
  /* color: #494947; */
  text-align: left;
}

#paragraph {
  text-align: left;
  margin-bottom: 30px;
/*   border: 2px solid red;  */
}

#link{
  color: #00A8E8;
  font-weight: bold; 
  text-decoration: none;
  font-size: 20px;
}

#deafACT:hover {
  color: white;
  font-weight: bold; 
  text-decoration: none;
  font-size: 20px;
}

.p-2 {
  
  background-color:#494947;

}

#col-1{
  padding-bottom: 10px;
  background-color: white;
  border: 2px solid white;
  border-radius: 5px 0px 0 5px ;
  text-align: center;
  

}

#col-2{
  border-radius: 0px 5px 5px 0px;
  background-color: #00A8E8;
  /* padding-top: 30px; */
  text-align: center;
}


h4 {
  padding-top: 5px;
  padding-bottom: 20px;
  text-align: center;
  padding-left: 5px;
  border-color: #00A8E8;
  width: 200px;
  height: 30px;
  /* background-color: white; */
  color: white;
  border-radius: 5px 5px 5px 5px;
}


p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
	/* margin:0 auto; */
  /* width:400px; */
  max-width: auto;

  padding:14px;
  /* border: 2px white solid;  */
}
	/* ----------- basic ----------- */
	#basic {
		border:solid 2px #DEDEDE;	
	}
	#basic h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#basic p {
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #dedede;
		padding-bottom:10px;
	}
	#basic label {
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#basic .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#basic input{
		float:left;
		width:200px;
		margin:2px 0 30px 10px;
	}
	#basic button{ 
		clear:both;
		margin-left:150px;
		background:#888888;
		color:#FFFFFF;
		border:solid 1px #666666;
		font-size:11px;
		font-weight:bold;
		padding:4px 6px;
	}


	/* ----------- stylized ----------- */
	#stylized {
		/* border: 2px solid white; */
    background: transparent;
    width: 500px;
    /* text-align: right; */
    

	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylized p {
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
    padding-bottom:10px;
    /* border: 2px solid white; */
	}
	#stylized label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
    float:left;
    margin-right: 10px;
    
    /* border: 1px solid #00A8E8; */
	}
	#stylized .small{
		color:#00A8E8;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#stylized input{
		float:left;
		font-size:14px;
		padding:4px 2px;
    border:solid 2px #00A8E8;
    border-radius: 5px 5px 5px 5px;
		width:300px;
    margin:2px 0 20px 10px;
    
	}
	#stylized button{ 
		
    margin-left:10px;
    padding-bottom: 10px;
		width:300px;
		height:50px;
		background:white;
		/* text-align:center; */
		line-height:48px;
		color:#494947;
		font-size:20px;
    /* font-weight:bold; */
    border-radius: 5px 5px 5px 5px;
    border: 2px solid #00A8E8;
  
  }
  
  #stylized textarea {
    font-size:14px;
		padding:4px 2px;
    border:solid 2px #00A8E8;
    border-radius: 5px 5px 5px 5px;
		width: 300px;
    margin:2px 0 20px 10px;
    
  }

  #select {
    margin:2px 0 20px 10px;
  }
  

.table-hover:hover {
  color: #00A8E8;
}

  
  
